<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <template>
        <h1>Hola, mi primer template</h1>
        <p>¿Cómo estás?</p>
    </template>

    <div id="host"></div>

    <script>
        const host = document.querySelector('#host');
        const tpl = document.querySelector('template');
        const tplInst = tpl.content.cloneNode(true);
        host.appendChild(tplInst);
    </script>
    
</body>
</html>